@charset "utf-8";
/* CSS Document */

#content {
	width:750px;
	height:200px;
	position:absolute;
	top:240px;
	left:60px;
	background:#5e5858;
	padding:15px;
}

.contentShaddowHome {
	width:780px;
	height:232px;
	position:absolute;
	top:242px;
	left:65px;
	padding:0px;
	z-index: -1;
	background-image:url(../images/shadowhome.png);
}

.contentShaddowHome2 {
	width:780px;
	height:364px;
	position:absolute;
	top:486px;
	left:65px;
	padding:0px;
	z-index: -1;
	background-image:url(../images/shadowhome2.png);
}

#content h1 {
	color: #FFFFFF;
	font-size:30px;
	padding-left:15px;
	line-height:50%;
}

#content h2 {
	color: #FFFFFF;
	padding-left:45px;
	font-size:20px;
}

#content p{
	padding-left:25px;
	color: #FFFFFF;
	font-size:16px;
}

#homeBullets li{
	color:#FFFFFF;
	list-style-image:url(../images/lock-bullet.jpg) ;
	font-size:22px;
	padding:3px;
}

#didYouKnow {
	position:absolute;
	left:570px;
	top:20px;
	width:227px;
	height:228px;
	background-image:url(../images/didyouknow.png);
	background-repeat:no-repeat;
	padding:5px;
	z-index: 5;
}

#featureBackground {
	background:#FFFFFF;
	width:780px;
	height:361px;
	position:absolute;
	top: 485px;
	left: 60px;
}

#feature1 {
	position:absolute;
	top: 10px;
	left: 15px;
	width:240px;
	height:210px;
}

#featureBackground li {
	font-size:14px;
}

#feature1content {
	position:absolute;
	top: 211px;
	left: -11px;
	width:200px;
}

#feature2 {
	position:absolute;
	top: 10px;
	left: 270px;
	width:240px;
	height:210px;
}

#feature2content {
	position:absolute;
	top: 210px;
	left: -10px;
	width:200px;
}

#feature3 {
	position:absolute;
	top: 10px;
	left: 525px;
	width:240px;
	height:210px;
}

#feature3content {
	position:absolute;
	top: 210px;
	left: -10px;
	width:200px;
}

#footer {
	position:absolute;
	top: 861px;
	left: 0px;
	bottom: 0%;
	width: 100%;
	height:152px;
	background:#000000;
	z-index: 10;
}

#footer p {
	font-size:10px;
	position: absolute;
	left:0px;
	top:935px;
	height:100px;
}

#copyright {
	position:absolute;
	top: 861px;
	left: 60px;
	width:206px;
	z-index: 20;
}

#copyright p{
	padding-right: 0px;
	font-size:10px;
	color:#FFFFFF;
}

#footerMenu {
	position: absolute;
	top: 861px;
	left: 268px;
	width:573px;
	padding:0px;
	z-index: 19;
	padding-right: 0px;
}

#footerMenu p{
	font-size:10px;
	color:#FFFFFF;
}

#background {
	background-image:url(../images/bglogo.png);
	background-repeat:repeat;
	height:783px;
	width:100%;
	position: absolute;
	left: -1px;
	top: 163px;
}